@charset "utf-8";
#footer_left {
	font-family: Arial, Helvetica, sans-serif;
	color: #696969;
	text-decoration: none;
	margin: 0px;
	font-weight: bold;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer_int {
	padding: 0px;
	margin-top: 35px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#footer_main {
	font-size: 9px;
	height: 30px;
	margin: 0px;
	width: 900px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
}

#footer_left a:link {
	color: #696969;
	text-decoration: none;
}
#footer_left a:visited {
	color: #696969;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#footer_left a:active {
	color: #696969;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
#footer_left a:hover {
	color: #696969;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}



#footer_mid {
	font-family: Arial, Helvetica, sans-serif;
	color: #696969;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-weight: bold;
	float: left;
	margin: 0px;
}
#footer_right {
	font-family: Arial, Helvetica, sans-serif;
	color: #696969;
	text-decoration: none;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
	float: right;
}

#footer_sitemap {
	font-family: Arial, Helvetica, sans-serif;
	color: #696969;
	width: 960px;
	font-size: 12px;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}
.mainbg_footer {
	background-image: url(../images/index2_05.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


#main_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	width: 460px;
}
#main_text p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#footer_map {
	font-family: Arial, Helvetica, sans-serif;
	color: #696969;
	text-decoration: none;
	font-size: 12px;
	margin: 0px;
	padding-top: 45px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
}
#footer_map  a {
	font-family: Arial, Helvetica, sans-serif;
	color: #696969;
	text-decoration: none;
	font-size: 12px;
}
#main_text  a {
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#header_btn {
	float: right;
	margin: 0px;
	width: 340px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header_btn a {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 70px;
}

#box_testimonials {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#box1 {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#int_side_nav {
	margin: 0px;
	padding-top: 80px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	width: 175px;
}
#int_side_nav p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#int_main {
	margin: 0px;
	width: 600px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	padding: 22px 0px 0px 50px;
}
#int_side_nav a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #023B92;
	text-decoration: none;
}
#int_side_nav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #023B92;
	text-decoration: none;
}
#int_side_nav a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #007EBB;
	text-decoration: none;
}
#int_side_nav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #007EBB;
	text-decoration: none;
}

#int_main a:link {
	color: #023B92;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#int_main a:visited {
	color: #007EBB;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#int_main a:hover {
	color: #007EBB;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#int_main a:active {
	color: #007EBB;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}


#int_main h4 {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.int_main_bg {
	background-image: url(../images/internal_main_03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.side_nav_bg {
	background-image: url(../images/internal_main_02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


#int_side_nav h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #790301;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#int_side_nav h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #023B92;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.int_main_testimonials_bg {
	background-image: url(../images/main_testimonials_03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.int_main_a_and_a {
	background-image: url(../images/main_q_and_a_03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#int_main p {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
#int_main h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
	color: #A20006;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}.int_main_about_us {
	background-image: url(../images/main_about_us_03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.int_main_orders {
	background-image: url(../images/main_orders_03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.int_main_samples {
	background-image: url(../images/main_samples_03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.mainbg {
	background-image: url(../images/main_03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.samplesBg {
	background-color: #FAF0E6;
	background-image: url(../images/int_main2_02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#int_samples {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 22px 0px 0px;
	margin: 0px 15px;
	line-height: 16px;
}
#int_samples p {
	padding: 0px;
	margin: 0px;
}
.td_intmain {
	background-image: url(../images/main_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#int_samples a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	color: #023D8D;
}
#int_samples a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	color: #023D8D;
}
#int_samples a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	color: #012B63;
}
#int_samples a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	color: #012B63;
}
#int_samples li {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.headerBg {
	background-image: url(../images/index_01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#int_main h2 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
